body { margin:0; padding:0; font-family:'Open Sans',sans-serif; font-size:12pt; background:#808080 }

#btnJoin { margin-top:30px; border:solid 2px #e0e0e0; width:180px }
#btnJoin div { padding:10px }
#btnJoin:hover { color:#ff8080; border:solid 2px #ff8080; cursor:pointer; cursor:hand; text-decoration:none }

.clearfix:before, .clearfix:after { display:table; content: " " }
.clearfix:after { clear:both }

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

img { border:none }

.mhide { display:inline-block  !important }
.mshow { display:none !important }

#S1 { width:100%; height:46px; min-width:240px; background:#ffffff }
#S1 #L1 { float:left; margin-left:7px }
#S1 #L1 img { position:relative; top:10px }
#S1 #R1 { float:right; margin-right:53px }
#S1 #R1 #PH { color:#797979; margin-right:53px; display:inline-block; position:relative; top:-13px }

#S2 { width:100%; height:101px; background:url(./images/s2_bg.jpg) }

#S3 { width:100%; height:290px; text-align:center;
	background-image: url(./images/s3_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #ffffff;
	background-position: center center;
	padding-bottom:0
}
#S3 img { margin-top:30px }

#S4 { width:100%; text-align:center; font-size:14pt; background:#000000; color:#ffffff }
#S4 .in { padding:20px 10px 30px 10px }
#S4 #hd { font-size:20pt; font-weight:bold; color:#ffffff; text-align:center; width:1% }
#S4 #hd2 { font-size:14pt; font-weight:bold; color:#ffffff; width:100%; text-align:center }
#S4 #L4 { background:url(./images/s7_hdr_left.png) center right no-repeat; width:100%; height:31px; overflow:hidden }
#S4 #R4 { background:url(./images/s7_hdr_right.png) center left no-repeat; width:100%; height:31px; overflow:hidden }
#S4 table { width:100%; padding:10px 10px }
#S4 .txt { margin-top:15px; padding:0 20px; text-align:center; font-size:14pt; color:#e0e0e0; line-height:24pt; max-width:780px }

#S5 { width:100%; background:#000000 }
#S5 #L5 { width:100%; _width:65%; _float:left }
#S5 #L5 img { width:100%; position:relative; top:4px }
#S5 #L5v { display:none }
#S5 #R5 { width:30%; float:left; text-align:center; color:#ffffff }
#S5 #R5 div { margin-top:40px; padding-left:10px }
#S5 #R5 iframe { width:250px; height:220px; border:0; overflow:hidden }

#S6 { width:100%; min-height:245px; text-align:center;
	background-image: url(./images/s6_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #ffffff;
	background-position: center center;
	padding-bottom:0
}
#S6 #D6 { padding:20px 90px 40px 90px; text-align:center; font-size:14pt; color:#e0e0e0; line-height:24pt; max-width:801px }
#S6 img { position:relative; top:-20px }
#S6 #hd { font-size:20pt; font-weight:bold; color:#ffffff; text-align:center; width:1% }
#S6 #hd2 { font-size:14pt; font-weight:bold; color:#ffffff; width:100%; text-align:center }
#S6 .in { padding:30px 10px }
#S6 #L6 { background:url(./images/hdr_ln_l.png) center right no-repeat; width:100%; height:31px; overflow:hidden }
#S6 #R6 { background:url(./images/hdr_ln_r.png) center left no-repeat; width:100%; height:31px; overflow:hidden }
#S6 table { width:100%; padding:10px 10px }
#S6 .txt { margin-top:15px; padding:0 20px; text-align:center; font-size:14pt; color:#e0e0e0; line-height:24pt; max-width:780px }

#S7 { width:100%; min-height:335px; background:#000000; color:#ffffff }
#S7 #hd { font-size:20pt; font-weight:bold; color:#ffffff; text-align:center; width:1% }
#S7 #hd2 { font-size:14pt; font-weight:bold; color:#ffffff; width:100%; text-align:center }
#S7 .in { padding:30px 10px }
#S7 #L7 { background:url(./images/s7_hdr_left.png) center right no-repeat; width:100%; height:31px; overflow:hidden }
#S7 #R7 { background:url(./images/s7_hdr_right.png) center left no-repeat; width:100%; height:31px; overflow:hidden }
#S7 table { width:100%; padding:10px 10px }
#S7 .txt { margin-top:15px; padding:0 20px; text-align:center; font-size:14pt; color:#e0e0e0; line-height:24pt; max-width:780px }
#S7 #btn { margin:40px 10px 20px 10px; width:195px; height:37px; background:url(./images/btnLearnMore.png) center center no-repeat }
#S7 #btn:hover { background:url(./images/btnLearnMore_hover.png) center center no-repeat; cursor:hand; cursor:pointer }

#S8 { width:100%; min-height:525px; text-align:center;
	background-image: url(./images/s8_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #ffffff;
	background-position: center center;
	padding-bottom:0
}
#S8 #S8_hd { font-size:20pt; font-weight:bold; color:#ffffff; text-align:center; padding:40px 20px 30px 20px }
#S8 #S8_subhd { padding:0 40px 20px 40px; text-align:center; font-size:13pt; color:#e0e0e0; line-height:18pt }
#S8 .icon_txt { display:inline-table; width:360px; height:350px; padding:20px; font-size:14pt; line-height:18pt; color:#e0e0e0 }
#S8 .icon_txt .icon_hd { font-size:16pt; color:#ffffff; margin:20px }

#S9 { width:100%; height:95px; background:#363636 }
#S9 #SiteMap { float:left; position:relative; top:30px; left:20px;  width:80px; color:#a4a4a4; border:solid 2px #a4a4a4; font-size:9pt; font-weight:bold; text-align:center; cursor:hand; cursor:pointer }
#S9 #SiteMap div { padding:10px }
#S9 #links { float:right; position:relative; top:18px; right:20px; color:#a4a4a4; font-size:10pt; font-weight:bold; }
#S9 #links a, #S9 #links a:hover { text-decoration:none; color:#a4a4a4; margin-right:50px }
#S9 #links2 { display:none; float:right; position:relative; top:10px; right:20px; color:#a4a4a4; font-size:10pt; font-weight:bold; text-align:right }
#S9 #links2 a, #S9 #links2 a:hover { text-decoration:none; color:#a4a4a4; margin-right:10px }
#S9 #social { display:inline-table; position:relative; top:8px; height:42px; position:relative; margin-left:100px }

#S10 { width:100%; min-height:65px; color:#91ac3b; background:#000000 }
#S10 div { padding:3px 20px; text-align:right }
#S10 div img { position:relative; top:11px; padding-left:10px }

@media (max-width: 1000px) {
	#S9 #links a, #S9 #links a:hover { margin-right:20px }
	#S9 #social { margin-left:20px }
}

@media (max-width: 768px) {
	#S5 #L5 { width:100% }
	#S5 #R5 { width:100%; float:left }
	#S9 #links { display:none }
	#S9 #links2 { display:block }
	#S9 #social { float:right; height:42px; position:relative; top:0px; right:20px; margin-left:100px }
}

@media (max-width: 578px) {
	.hSmall { display:none }
}

@media (max-width: 468px) {
	.mhide { display:none !important }
	.mshow { display:inline-block !important }
	#S1 #R1 { margin-right:5px }
	#S2 { width:100%; height:47px; background:url(./images/s2_bg_m.jpg) }
	#S2 #logo_m { position:relative; top:8px; left:7px }
	#S3 { height:137px }
	#S3 img { margin-top:15px; height:110px }
	#S4 div { padding:20px 15px; font-size:13pt }
	#S6 div { padding:40px 20px }
	#S8 .icon_txt { display:block; padding:20px 0; width:100%; min-height:350px; font-size:14pt; line-height:18pt; color:#e0e0e0 }
	#S9 #links2 { font-size:8pt; right:10px }
	#S9 #SiteMap { left:10px }
	#S10 div { text-align:center }
}

